-S 0  -X RUN  -Q 0 -L 3   120 400
-S 1  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   83 250
-S 0  -X RUN  -Q 0 -L 3   66 250
-S 1  -X RUN  -Q 1 -L 2   63 400
-S 1  -X RUN  -Q 1 -L 2   58 250
-S 1  -X RUN  -Q 1 -L 2   49 300
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 2 -L 1   32 200
-S 2  -X RUN  -Q 3 -L 1   31 125
-S 2  -X RUN  -Q 3 -L 1   26 250
-S 2  -X RUN  -Q 3 -L 1   22 100
-S 4  22 300
-S 4  20 150
-S 4  18 175
-S 4  15 125
-S 4  13 150
-S 4  9 125
-S 4  3 125
